{
  "majorpsdename" : "CRMFINANCEPROGRESS",
  "masterrs" : 2,
  "validflag" : 1,
  "codename" : "CRMFINANCEProgress",
  "createdate" : "2021-02-04 11:25:07",
  "derfieldname" : "CRMFINANCEPROGRESSID",
  "dertype" : "DER1N",
  "majorpsdeid" : "<PSMODULE>/CRMFINANCEPROGRESS",
  "psdername" : "DER1N_CRMFPIDETAIL_CRMFINANCEPROGRESS_CRMFINANCEPROGRESSID"
}